/* .viewer
------------------------- */
.viewer {
	margin: 0 auto;
	width: 100%;
	position: relative;
	overflow: hidden;
}
.viewer ul {
	width: 100%;
	overflow: hidden;
	position: relative;
}
.viewer ul li {
	top: 0;
	left: 0;
	width: 100%;
	position: absolute;
}
.viewer ul li img {
	width: 100%;
}


/* =======================================
	ClearFixElements
======================================= */
.viewer ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

.viewer ul {
	display: inline-block;
	overflow: hidden;
}



.top-sns {display:inline-block; margin-right:50px;} 
.top-sns:last-child  { margin-right:0;}


#news-fb {margin:50px auto; width:980px;}
#news {float:left; width:710px; margin-right:20px;}
#youtube {float:right; width:240px;}

#news-inner{ height:150px; overflow:auto; }
#news-title { display:inline-block; width:80px; vertical-align:top; -webkit-font-smoothing: antialiased;}
#news-title h1 {
	text-align:left;
	font-size:13px;
	font-weight:600;
	-webkit-font-smoothing: antialiased;
	letter-spacing:2px;
}
#news-title span {font-weight:normal; padding-left:18px;} 
#news-area { display:inline-block; width:580px;}
#news span.sets {display:inline-block; padding-right:20px;}
#news p {padding-bottom:7px; line-height:21px; font-size:12px; letter-spacing:1.2px;}